
Selene EJB Model - Tareas #170

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Create project Selene EJB Model Impl

06/21/2018 11:08 AM - Jesús Freire

Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 6:00 hours

Target version: 0.0.4 Spent time: 1:00 hour

Puntos de historia: 6   

Description

Create new project Selene EJB Model Impl for separate interfaces from implementations.

Selene EJB Model Impl has dependencies with Selene EJB Model and Selene SQL Logic Model.

Selene EJB Model has dependencies with Selene Model and Java EJB.

History

#1 - 06/22/2018 02:45 PM - Jesús Freire

- Description updated

#2 - 06/26/2018 01:59 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 06/27/2018 07:12 PM - Jesús Freire

- Due date set to 06/27/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
